Subject: Re: 2008 posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 21 Dec 2007 12:17:28 -0500

You don't have offices in other states?  We got to get you all national!  If you need a national sales rep, I'd be happy to take on the challenge.  Plus I would love to have a reason to move back to California!  Anyway, California has a new Minimum Wage law and minimum wage and some minor changes throughout the posters.  You are going to want complete sets of CA for your locations.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, December 21, 2007 12:04 PM
  Subject: RE: 2008 posters

  Sorry about that, we're only located in California.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, December 21, 2007 8:56 AM
  To: Deborah Downing
  Subject: Re: 2008 posters

  Debbie,

  There are changes at the Federal level and State level for many states.  Which states are you looking to get postings for?  I can let you know what is pending to be changed.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, December 21, 2007 11:44 AM

    Subject: 2008 posters

    Good Morning Mike,

    Thank you for you help with the Grass Valley Store.  Concerning 2008 posters, I wanted to verify known changes for next year.  I need to decide whether I need to order Federal only or State only or both.

    Let me know.

    Thank you,

    Debbie